Skip Menu |

This queue is for tickets about the Devel-Kit CPAN distribution.




ID Subject Status Severity Last Updated Broken in Fixed in
105980 Failed test 'warnings enabled' when installing Devel::Kit on Ubuntu 14.10 open 1 years ago
103838 META: advertise the Github repo open 2 years ago
88660 do not need Import::Into ? new 3 years ago
86966 make some prereq modules optional new 3 years ago
80548 Add ::Web class new 4 years ago

This service is sponsored and maintained by Best Practical Solutions and runs on infrastructure.

Please report any issues with to